@charset "UTF-8";

html {
	font-size: 62.5%;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
address, body, dd, div, dl, dt, figure, form, h1, h2, h3, h4, h5, input, li, ol, p, select, table, td, th, ul {
	margin: 0;
	padding: 0;
}
body {
	font-family: 'Inter', 'BIZ UDPGothic', sans-serif;
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1.5;
	color: #222222;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
img {
	display: block;
	width: 100%;
	height: auto;
}
ul li {
	list-style: none;
}
table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
p {
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1.5;
}
@media screen and (max-width: 767px) {
	p {
		font-size: 16px;
		font-size: 1.6rem;
	}
}

/* ------ link ------ */
a {
	color: #EB8226;
	text-decoration: none;
}
a img {
	transition: all 0.35s ease;
}
a:hover img {
	opacity: .7;
}

.pc {
	display: block !important;
}
.sp {
	display: none !important;
}
@media screen and (max-width: 767px) {
	.pc {
		display: none !important;
	}
	.sp {
		display: block !important;
	}
}
@media screen and (min-width: 768px) {
	body {
		min-width: 1282px;
		width: 100%;
	}
}

.container {
	max-width: 1282px;
	width: 100%;
	margin: 0 auto;
	padding: 0 30px;
}
@media screen and (max-width: 767px) {
	.container {
		padding: 0 15px;
	}
}
.hovermenu-overlay {
	position: fixed;
	z-index: 8;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .5);
	transition: all .4s ease;
	visibility: hidden;
	display: block;
	opacity: 0;
}
.is-hovermenu .hovermenu-overlay {
	visibility: visible;
	opacity: 1;
}
.is-hovermenu {
	overflow-y: hidden !important;
}

.text-en {
	font-family: "Roboto Condensed", sans-serif;
}
.underline {
	border-bottom: 1px solid #222;
}
.small1 {
	font-size: 16px;
	font-size: 1.6rem;
}
@media screen and (max-width: 767px) {
	.small1 {
		font-size: 15px;
		font-size: 1.5rem;
	}
}

/*.mod_h2*/
.mod_h21 {
	font-size: 32px;
	font-size: 3.2rem;
}
.mod_h22 {
	font-size: 26px;
	font-size: 2.6rem;
}
.mod_h31 {
	font-size: 22px;
	font-size: 2.2rem;
}
@media screen and (max-width: 767px) {
	.mod_h21 {
		font-size: 26px;
		font-size: 2.6rem;
	}
	.mod_h22 {
		font-size: 22px;
		font-size: 2.2rem;
	}
	.mod_h31 {
		font-size: 19px;
		font-size: 1.9rem;
	}
}

/*.mod_section*/
.mod_section1 {
	padding: 90px 0;
}
.mod_section2 {
	padding: 60px 0;
}
@media screen and (max-width: 767px) {
	.mod_section1 {
		padding: 80px 0;
	}
	.mod_section2 {
		padding: 50px 0;
	}
}

/*.bg*/
.bg1 {
	background-color: #EAEFF4;
}
.bg2 {
	background-color: #152231;
}
.color1 {
	color: #EB8226 !important;
}
.color2 {
	color: #065FC4 !important;
}

/*ヘッダー*/
.mod_headerarea {
	background: #FFF;
	height: 86px;
	z-index: 10;
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	min-width: 1282px;
/*	border-bottom: 1px solid #CFD3D7;*/
}
.mod_header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 30px;
	height: 100%;
	background: #FFF;
	position: relative;
	z-index: 2;
}
.mod_logoarea {
	padding-left: 50px;
	display: flex;
	align-items: center;
}
/*
.mod_logoarea a {
	display: flex;
	align-items: center;
}
*/
.mod_logoarea img {
	width: auto;
}
.mod_logoarea .logo1 + .logo2 {
	border-left: 1px solid #CFD3D7;
	padding-left: 20px;
	margin-left: 20px;
}
.mod_logoarea a:hover img {
	opacity: 1;
}
.mod_logoarea .logo2 p {
	font-size: 11px;
	font-weight: bold;
	margin-top: 5px;
	color: #222;
}
.mod_navarea {
	display: flex;
	align-items: center;
	gap: 30px;
	height: 100%;
}
.mod_navarea .header-nav {
	display: flex;
	align-items: center;
	gap: 30px;
	font-size: 15px;
	font-size: 1.5rem;
}
.mod_navarea .header-nav * {
	transition: all 0.35s ease;
}
.mod_navarea .header-nav li {
	overflow: hidden;
}
.mod_navarea .header-nav a {
	position: relative;
	display: inline-block;
	padding: 3px 0;
	color: #222;
}
.mod_navarea .header-nav a .hover-txt {
	position: absolute;
	bottom: 100%;
	left: 0;
	padding: 3px 0;
	white-space: nowrap;
	color: #EB8226;
	transform: translateY(-100%);
	opacity: 0;
}
.mod_navarea .header-nav a .hover-txt:before {
	content: "";
	width: 100%;
	height: 2px;
	background: #EB8226;
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
}
.mod_navarea .header-nav li:hover a,
.mod_navarea .header-nav li.active a {
	transform: translateY(100%);
}
.mod_navarea .header-nav li:hover a .hover-txt,
.mod_navarea .header-nav li.active a .hover-txt {
	transform: translateY(0);
	opacity: 1;
}
.mod_headerarea .btnarea {
	display: flex;
	gap: 1px;
	height: 100%;
}
.mod_headerarea .mod_btn {
	width: 140px;
	height: 100%;
	color: #FFF;
	background-color: #152231;
	border-radius: 0;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 10px;
	justify-content: center;
}
@media screen and (max-width: 1283px) {
	.mod_headerarea .mod_logoarea {
		padding-left: 30px;
	}
}
@media screen and (max-width: 767px) {
	.mod_headerarea {
		height: 52px;
	}
	.mod_navarea {
		display: none;
	}
	.mod_headerarea .mod_logoarea {
		padding-left: 15px;
	}
	.mod_logoarea .logo1 + .logo2 {
		padding-left: 11.5px;
		margin-left: 11.5px;
	}
	.mod_logoarea img {
		height: 32px;
	}
	.mod_logoarea .logo2 img {
		height: 18px;
	}
	.mod_logoarea .logo2 p {
		font-size: 10px;
		margin-top: 3px;
	}
}
@media screen and (min-width: 768px) {
	.mod_drawerarea {
		display: none;
	}
}
.mod_headerarea > .mod_drawerarea {
	position: relative;
	z-index: 1;
}
.drawer-hamburger {
	width: 52px;
	height: 52px;
	z-index: 2;
	padding: 0 16px;
	position: fixed;
	top: 0;
	right: 0;
	display: block;
	transition: all .6s cubic-bezier(.19, 1, .22, 1);
	transform: translateZ(0);
	border: none;
	background: #152231;
}
.drawer-hamburger-icon {
	position: relative;
	display: block;
}
.drawer-hamburger-icon:after,
.drawer-hamburger-icon:before {
	content: " ";
	position: absolute;
	top: -10px;
	left: 0;
	background-color: #EB8226;
}
.drawer-hamburger-icon,
.drawer-hamburger-icon:after,
.drawer-hamburger-icon:before {
	width: 100%;
	height: 2px;
	-webkit-transition: all .6s cubic-bezier(.19, 1, .22, 1);
	transition: all .6s cubic-bezier(.19, 1, .22, 1);
	background-color: #EB8226;
}
.drawer-hamburger-icon:before {
	top: -7px;
}
.drawer-hamburger-icon:after {
	top: 7px;
}
.mod_drawerarea.is-open .drawer-hamburger-icon {
	background-color: transparent;
}
.mod_drawerarea.is-open .drawer-hamburger-icon:after,
.mod_drawerarea.is-open .drawer-hamburger-icon:before {
	top: 0;
}
.mod_drawerarea.is-open .drawer-hamburger-icon:before {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.mod_drawerarea.is-open .drawer-hamburger-icon:after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.mod_drawerarea .sp-nav {
	background: #FFF;
	position: fixed;
	top: 0;
	transform: translateY(-100%);
	transition: transform 0.3s ease-in-out;
	left: 0;
	right: 0;
	z-index: 9;
	padding: 10px 15px 30px;
}
.mod_drawerarea.is-open .sp-nav {
	display: block !important;
	transform: translateY(0);
	top: 52px;
	max-height: calc(100vh - 52px);
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	border-top: 1px solid #CFD3D7;
}
.sp-nav {
	display: block;
}
.sp-nav .nav-list .nav-item {
	border-top: 1px solid #CFD3D7;
	padding-left: 10px;
}
.sp-nav .nav-list .nav-item:first-child {
	border-top: none;
}
.sp-nav .nav-list .nav-item > a {
	display: block;
	padding: 16px 0;
	color: #222;
	font-size: 16px;
	font-size: 1.6rem;
}
.sp-nav .nav-list .nav-item:last-child > a {
	padding-bottom: 0;
}
.sp-nav .btnarea {
	gap: 15px;
	margin-top: 30px;
}
.sp-nav .mod_btn {
	width: 100%;
	height: 70px;
	flex: 1;
	border-radius: 3px;
}
.sp-nav .mod_btn:hover {
	color: #FFF;
	background-color: #152231;
}

/*.mod_btn*/
.mod_btn {
	max-width: 387px;
	width: 100%;
	background-color: #FFF;
	color: #222;
	border-radius: 3px;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
	padding: 17px;
	transition: all .3s ease;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 10px;
}
.mod_btn.btn_download {
	padding: 0 17px 0 8px;
	justify-content: flex-start;
}
.mod_btn .icon {
	color: #EB8226;
	font-size: 16px;
	transition: color .3s ease;
}
.mod_btn.btn_download .icon {
	font-size: 18px;
}
.mod_btn .thu {
	width: 55px;
	margin-right: 5px;
	padding-top: 7px;
}
.mod_btn:hover,
a:hover .mod_btn {
	background-color: #EB8226;
	color: #FFF;
}
.mod_btn:hover .thu img,
a:hover .mod_btn .thu img {
	opacity: 1;
}
.mod_btn:hover .icon,
a:hover .mod_btn .icon {
	color: #FFF;
}
@media screen and (max-width: 767px) {
	.mod_btn .thu {
		width: 48px;
	}
}

/*.mod_mainarea*/
.mod_mainarea {
	margin-top: 86px;
}
@media screen and (max-width: 767px) {
	.mod_mainarea {
		margin-top: 52px;
	}
}

/*.mod_mainvisualarea*/
.mod_mainvisualarea {
	height: 600px;
	background: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, transparent 100%), url(/images/main.webp) no-repeat center / cover;
}
.mod_mainvisualarea .container {
	height: 100%;
}
.mod_mainvisual {
	display: grid;
	grid-template-columns: 1fr 410px;
	grid-template-rows: 1fr auto;
	grid-column-gap: 50px;
	grid-row-gap: 50px;
	padding-bottom: 70px;
	height: 100%;
}
.mod_mainvisual .textbox {
	grid-area: 1 / 1 / 2 / 2;
	align-self: end;
}
.mod_mainvisual .imgbox {
	grid-area: 1 / 2 / 3 / 3;
	align-self: end;
}
.mod_mainvisual .btnbox {
	grid-area: 2 / 1 / 3 / 2;
	display: flex;
	gap: 20px;
}
.mod_mainvisual .textbox h1 {
	color: #FFF;
}
.mod_mainvisual .textbox .subtitle {
	color: #FFF;
	font-size: 28px;
	font-size: 2.8rem;
	font-weight: bold;
	margin-top: 25px;
}
.mod_mainvisual .textbox .tag-line {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 5px;
}
.mod_mainvisual .textbox .tag-line span {
	font-size: 22px;
	font-size: 2.2rem;
	display: inline-block;
}
.mod_mainvisual .textbox .tag-line .tag {
	color: #152231;
	background-color: #EB8226;
	border-radius: 3px;
	padding: 3px 8px;
}
.mod_mainvisual .textbox .tag-line + .title {
	margin-top: 25px;
}
.mod_mainvisual .textbox .title {
	display: block;
	font-size: 68px;
	font-size: 6.8rem;
	line-height: 1.3;
}
.mod_mainvisual .mod_btn {
	max-width: 250px;
}
@media screen and (max-width: 767px) {
	.mod_mainvisualarea {
		height: auto;
		background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5) 0%, transparent 100%), url(/images/main.webp) no-repeat center / cover;
	}
	.mod_mainvisual {
		grid-template-columns: 1fr;
		grid-template-rows: auto;
		grid-row-gap: 0;
		padding: 60px 0;
		text-align: center;
	}
	.mod_mainvisual .textbox,
	.mod_mainvisual .imgbox,
	.mod_mainvisual .btnbox {
		grid-area: auto;
		align-self: start;
	}
	.mod_mainvisual .imgbox {
		margin: 30px auto 0;
		max-width: 284px;
	}
	.mod_mainvisual .btnbox {
		gap: 15px;
		margin-top: 40px;
		justify-content: center;
		flex-direction: column;
		align-items: center;
	}
	.mod_mainvisual .textbox .subtitle {
		font-size: 18px;
		font-size: 1.8rem;
		margin-top: 15px;
	}
	.mod_mainvisual .textbox .tag-line {
		gap: 3px;
		justify-content: center;
	}
	.mod_mainvisual .textbox .tag-line span {
		font-size: 14px;
		font-size: 1.4rem;
	}
	.mod_mainvisual .textbox .tag {
		padding: 3px 6px;
	}
	.mod_mainvisual .textbox .tag-line + .title {
		margin-top: 15px;
	}
	.mod_mainvisual .textbox .title {
		font-size: 45px;
		font-size: 4.5rem;
	}
	.mod_mainvisual .mod_btn {
		font-size: 14px;
		font-size: 1.4rem;
		gap: 5px;
	}
}

/*.mod_cta*/
.mod_cta {
	display: flex;
	gap: 50px;
	color: #FFF;
	background-color: #152231;
	padding: 60px 50px;
	border-radius: 3px;
}
.mod_cta .imgbox {
	max-width: 268px;
	width: 100%;
}
.mod_cta .textbox {
	flex: 1;
	text-align: center;
}
.mod_cta .textbox p {
	font-size: 16px;
	font-size: 1.6rem;
}
.mod_cta .textbox .title + p {
	margin-top: 25px;
}
.mod_cta .btn-wrap {
	flex: 1;
}
.mod_cta .btnbox {
	display: flex;
	gap: 30px;
	margin-top: 30px;
	padding-top: 30px;
	border-top: 1px solid #475A71;
}
.mod_cta .btnbox p {
	color: #EB8226;
	text-align: center;
}
.mod_cta .btnbox .mod_btn {
	max-width: 100%;
	margin-top: 20px;
	font-size: 22px;
	font-size: 2.2rem;
	padding: 25px;
}
.mod_cta .btnbox .mod_btn.btn_download {
	padding: 0 25px 0 10px;
}
.mod_cta .btnbox .mod_btn.btn_download .thu {
	padding-top: 10px;
}
.mod_cta .btnbox .mod_btn.btn_download .icon {
	font-size: 22px;
}
.mod_cta .btnbox .mod_btn .thu {
	width: 79px;
	margin-right: 20px;
}

.mod_cta2 {
	display: flex;
	align-items: stretch;
	gap: 50px;
	margin-top: 50px;
}
.mod_cta2 .btnbox {
	position: relative;
	flex: 1;
}
.mod_cta2 .btnbox.box2 {
	padding: 0;
}
.mod_cta2 .btnbox a {
	padding: 30px;
	display: block;
	border-radius: 3px;
	background-color: rgba(255, 255, 255, 0.1);
	height: 100%;
}
.mod_cta2 .btnbox a:hover {
	background-color: rgba(255, 255, 255, 0.05);
}
.mod_cta2 .btnbox a:hover img {
	opacity: 1;
}
.mod_cta2 .btnbox .subtitle {
	color: #EB8226;
}
.mod_cta2 .btnbox .title {
	margin-top: 10px;
	color: #FFF;
}
.mod_cta2 .btnbox p:not(.mod_btn) {
	color: #FFF;
	font-size: 16px;
	font-size: 1.6rem;
}
.mod_cta2 .btnbox .title + p {
	margin-top: 20px;
}
.mod_cta2 .btnbox .mod_btn {
	margin-top: 30px;
	max-width: 180px;
	font-size: 14px;
	font-size: 1.4rem;
	margin-bottom: 80px;
}
.mod_cta2 .btnbox .mod_btn .icon {
	font-size: 15px;
}
.mod_cta2 .btnbox.box2 .mod_btn .icon {
	font-size: 18px;
}
.mod_cta2 .btnbox .imgbox {
	position: absolute;
	right: 30px;
	bottom: -20px;
	max-width: 148px;
	width: 100%;
}
.mod_cta2 .btnbox.box2 .imgbox {
	max-width: 227px;
	right: 25px;
	bottom: 0;
}

.cta {
	padding-bottom: 0;
}
.cta .mod_cta {
	transform: translateY(50%);
	margin-top: -108px;
}
.cta + section {
	margin-top: 198px;
}
@media screen and (max-width: 767px) {
	.mod_cta {
		gap: 30px;
		flex-direction: column-reverse;
		padding: 50px 0;
	}
	.mod_cta .imgbox {
		max-width: 260px;
		margin: 0 auto;
	}
	.mod_cta .textbox p {
		font-size: 15px;
		font-size: 1.5rem;
	}
	.mod_cta .textbox .title + p {
		margin-top: 20px;
	}
	.mod_cta .btnbox {
		flex-direction: column;
	}
	.mod_cta .btnbox .mod_btn {
		font-size: 18px;
		font-size: 1.8rem;
		padding: 22px;
		justify-content: center;
	}
	.mod_cta .btnbox .mod_btn .thu {
		width: 65px;
		margin-right: 10px;
	}
	.mod_cta .btnbox .mod_btn.btn_download {
		justify-content: center;
	}
	.mod_cta2 {
		flex-direction: column;
		gap: 40px;
	}
	.mod_cta2 .btnbox a {
		padding: 20px 20px 0;
	}
	.mod_cta2 .btnbox p {
		font-size: 15px;
		font-size: 1.5rem;
	}
	.mod_cta2 .btnbox .mod_btn {
		margin-bottom: 0;
	}
	.mod_cta2 .btnbox.box1 .imgbox {
		position: static;
		margin: 20px auto 0;
		transform: translateY(20px);
	}
		.mod_cta2 .btnbox.box2 .imgbox {
			position: static;
			margin: 40px auto 0;
		}
	.cta .mod_cta {
		transform: none;
		margin: 80px -15px 0;
		padding: 50px 15px;
		border-radius: 0;
	}
	.cta + section {
		margin-top: 0;
	}
}

/*.textlink1*/
.textlink1 .text,
.textlink2 .text {
	position: relative;
	transition: all .3s ease;
}
.textlink1 .text:after,
.textlink2 .text:after {
	content: "";
	height: 1px;
	background: #EB8226;
	position: absolute;
	bottom: -3px;
	left: 0;
	right: 0;
	transition: width .3s ease;
	width: 0;
}
.textlink2 .text:after {
	left: auto;
	right: 0;
	width: 100%;
}
.textlink1:hover .text,
.textlink2:hover .text {
	color: #EB8226;
}
.textlink1:hover .text:after {
	width: 100%;
}
.textlink2:hover .text:after {
	width: 0;
}

/*.animate_title*/
.animate_title {
  overflow: hidden;
  display: block;
}
.animate_title .animate_element1,
.animate_title .animate_element2 {
	display: block;
  transform: translateY(100%);
	transition: all 0.8s ease-in-out;
}
.animate_title .animate_element1.is-animated,
.animate_title .animate_element2.is-animated {
  transform: translateY(0);
}


/*.section_title*/
.section_title {
	text-align: center;
}
.section_title .animate_title + P {
	margin-top: 40px;
}
.bg2 .section_title {
	color: #FFF;
}
@media screen and (max-width: 767px) {
	.section_title .animate_title + P {
		margin-top: 30px;
	}
}

/*.mod_list1*/
* + .mod_list1 {
	margin-top: 25px;
}
.mod_list1 li {
	position: relative;
	padding-left: 25px;
}
.mod_list1 li:before {
	content: "";
	width: 15px;
	height: 4px;
	background-color: #EB8226;
	border-radius: 2px;
	position: absolute;
	left: 0;
	top: 10px;
}
.mod_list1 li + li {
	margin-top: 10px;
}
@media screen and (max-width: 767px) {
	.mod_list1 li {
		padding-left: 23px;
	}
	.mod_list1 li:before {
		width: 13px;
		top: 8px;
	}
}

/*.mod_imgbox1*/
* + .mod_imgbox1 {
	margin-top: 40px;
}
.mod_imgbox1 {
	display: flex;
	gap: 50px;
}
.mod_imgbox1 img {
	flex: 1;
}
@media screen and (max-width: 767px) {
	* + .mod_imgbox1 {
		margin-top: 30px;
	}
	.mod_imgbox1 {
		flex-direction: column;
		gap: 30px;
	}
}

/*.mod_col2*/
.mod_col1 {
	margin-top: 70px;
}

/*.mod_set1*/
.mod_set1 {
	display: flex;
	column-gap: 50px;
	row-gap: 40px;
}
.mod_set1 .textbox {
	flex: 1;
	padding-top: 30px;
	border-top: 1px solid #666F79;
}
.mod_set1.style2 .textbox {
	border-top: 1px solid #222;
}
.mod_set1 .textbox .sub-title {
	font-size: 22px;
	font-size: 2.2rem;
	color: #065FC4;
}
.mod_set1 .textbox .title {
	font-size: 26px;
	font-size: 2.6rem;
}
.mod_set1 .textbox .sub-title + .title {
	margin-top: 25px;
}
.mod_set1 .imgbox {
	max-width: 798px;
	width: 100%;
	margin-top: -24px;
}
.mod_set1 .imgbox .img {
	position: relative;
}
.mod_set1 .imgbox .img:after {
	content: "";
	background-color: #EAEFF4;
	border-radius: 3px;
	position: absolute;
	left: 0;
	right: 0;
	top: 24px;
	height: calc(100% - 48px);
	z-index: -1;
}
.mod_set1 .imgbox .img img {
	max-width: 484px;
	margin: 0 auto;
}
.mod_set1 .imgbox .img + .text,
.mod_set1 .imgbox2 .img-wrap + .text {
	font-size: 26px;
	font-size: 2.6rem;
	font-weight: bold;
	margin-top: 30px;
	text-align: center;
	color: #666F79;
}
.mod_set1 .imgbox2 .img-wrap {
	display: flex;
	gap: 1px;
	align-items: stretch;
	max-width: 798px;
}
.mod_set1 .imgbox2 .img {
	flex: 1;
	position: relative;
}
.mod_set1 .imgbox2 .img:before {
	content: "";
	background: linear-gradient(to top, rgba(0, 0, 0, 0.5) 0%, transparent 100%);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.mod_set1 .imgbox2 img {
	object-fit: cover;
	border-radius: 3px;
}
.mod_set1 .imgbox2 .img .text {
	position: absolute;
	bottom: 28px;
	left: 30px;
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: bold;
	color: #FFF;
}
.mod_set1 .imgbox2 .img .text span {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	color: #FFC980;
	display: block;
	margin-bottom: 5px;
}
.mod_set1 + .mod_set1 {
	margin-top: 94px;
}
@media screen and (max-width: 767px) {
	.mod_set1 {
		flex-direction: column;
	}
	.mod_set1.style2 .textbox {
		border-top: 1px solid #666F79;
	}
	.mod_set1 .textbox .sub-title {
		font-size: 19px;
		font-size: 1.9rem;
	}
	.mod_set1 .textbox .title {
		font-size: 22px;
		font-size: 2.2rem;
	}
	.mod_set1 .textbox .sub-title + .title {
		margin-top: 30px;
	}
	.mod_set1 .imgbox {
		margin-top: 0;
	}
	.mod_set1 .imgbox .img:after {
		top: 16px;
		height: calc(100% - 32px);
	}
	.mod_set1 .imgbox .img img {
		padding: 0 15px;
	}
	.mod_set1 .imgbox .img + .text,
	.mod_set1 .imgbox2 .img-wrap + .text {
		font-size: 22px;
		font-size: 2.2rem;
	}
	.mod_set1 .imgbox2 .img-wrap {
		height: 268px;
	}
	.mod_set1 .imgbox2 .img,
	.mod_set1 .imgbox2 .img img {
		height: 100%;
	}
	.mod_set1 .imgbox2 .img .text {
		top: 172px;
		bottom: auto;
		left: 0;
		right: 0;
		font-size: 19px;
		font-size: 1.9rem;
		text-align: center;
		padding: 0 15px;
	}
	.mod_set1 .imgbox2 .img .text span {
		font-size: 13px;
		font-size: 1.3rem;
	}
	.mod_set1 + .mod_set1 {
		margin-top: 60px;
	}
}

/*.mod_set2*/
.mod_set2 {
/*	display: flex;*/
	display: grid;
	grid-template-columns: 374px 1fr;
	grid-template-rows: auto 1fr;
	grid-column-gap: 50px;
}
.mod_set2 .imgbox {
	grid-area: 1 / 1 / 3 / 2;
}
.mod_set2 .titlebox {
	grid-area: 1 / 2 / 2 / 3;
}
.mod_set2 .textbox {
	grid-area: 2 / 2 / 3 / 3;
}
.mod_set2 + .mod_set2 {
	margin-top: 70px;
}
.mod_set2 .imgbox {
	max-width: 374px;
	width: 100%;
	padding-top: 70px;
	border-top: 1px solid #666F79;
}
.mod_set2:last-child .imgbox {
	padding-bottom: 70px;
	border-bottom: 1px solid #666F79;
}
.mod_set2 .imgbox .img {
	position: relative;
}
.mod_set2 .imgbox img {
	border-radius: 3px;
	object-fit: cover;
}
.mod_set2 .imgbox .num {
	width: 60px;
	height: 60px;
	position: absolute;
	top: 20px;
	left: 20px;
	z-index: 2;
}
.mod_set2 .titlebox {
	padding-top: 70px;
	border-top: 1px solid #CFD3D7;
}
.mod_set2:last-child .textbox {
	padding-bottom: 70px;
	border-bottom: 1px solid #CFD3D7;
}
.mod_set2 * + .textbox {
	margin-top: 25px;
}
.mod_set2 * + .textbox .text {
	line-height: 1.9;
}
.mod_set2 .textbox > * + * {
	margin-top: 25px;
}
@media screen and (max-width: 767px) {
	.mod_set2 {
		flex-direction: column;
		border-top: 1px solid #666F79;
		grid-template-columns: 1fr;
		grid-template-rows: auto;
		grid-column-gap: 0;
/*		grid-row-gap: 30px;*/
	}
	.mod_set2 .imgbox,
	.mod_set2 .titlebox,
	.mod_set2 .textbox {
		grid-area: auto;
	}
	.mod_set2 + .mod_set2 {
		margin-top: 60px;
	}
	.mod_set2 .imgbox {
		margin: 0 auto;
		padding-top: 40px;
		border-top: none;
	}
	.mod_set2 .titlebox {
		padding-top: 60px;
		border-top: none;
	}
	.mod_set2:last-child {
		padding-bottom: 60px;
		border-bottom: 1px solid #666F79;
	}
	.mod_set2:last-child .imgbox {
		padding-bottom: 0;
		border-bottom: none;
	}
	.mod_set2:last-child .textbox {
		padding-bottom: 0;
		border-bottom: none;
	}
}

/*.mod_set3*/
.mod_set3 {
	margin-top: 70px;
	padding: 70px 106px;
	border-radius: 3px;
	background-color: #FFF;
}
.mod_set3 .conbox {
	margin-top: 50px;
}
.mod_set3 [class*="mod_h"] + p {
	margin-top: 25px;
}
@media screen and (max-width: 767px) {
	.mod_set3 {
		margin-top: 60px;
		padding: 60px 20px;
	}
	.mod_set3 .conbox {
		margin-top: 40px;
	}
}

/*.mod_set4*/
.mod_set4 {
	display: flex;
	column-gap: 50px;
	row-gap: 40px;
}
.mod_set4:nth-child(even) {
	flex-direction: row-reverse;
}
.mod_set4 + .mod_set4 {
	border-top: 1px solid #CFD3D7;
	padding-top: 70px;
	margin-top: 70px;
}
.mod_set4 .imgbox {
	max-width: 586px;
	width: 100%;
}
.mod_set4 img {
	border-radius: 3px;
}
.mod_set4 .textbox {
	flex: 1;
}
.mod_set4 .textbox > .title {
	display: flex;
	gap: 20px;
	align-items: center;
}
.mod_set4 .textbox > .title .num {
	width: 80px;
	height: 80px;
}
.mod_set4 .conbox {
	margin-top: 50px;
	padding-left: 30px;
	border-left: 1px solid #065FC4;
}
.mod_set4 .conbox.style2 {
	border-left: 1px solid #EB8226;
}
.mod_set4 .conbox .cat {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	padding-left: 22px;
	position: relative;
}
.mod_set4 .conbox .cat:before {
	content: "";
	width: 12px;
	height: 12px;
	background-color: #065FC4;
	border-radius: 50%;
	position: absolute;
	left: 0;
	top: 5px;
}
.mod_set4 .conbox.style2 .cat:before {
	background-color: #EB8226;
}
.mod_set4 .conbox .title,
.mod_set4 .conbox .title + .text {
	margin-top: 20px;
}
.mod_set4 .conbox .text {
	line-height: 1.9;
}
@media screen and (max-width: 767px) {
	.mod_set4,
	.mod_set4:nth-child(even) {
		flex-direction: column;
	}
	.mod_set4 + .mod_set4 {
		padding-top: 60px;
		margin-top: 60px;
	}
	.mod_set4 .imgbox {
		margin: 0 auto;
	}
	.mod_set4 .textbox > .title {
		gap: 15px;
	}
	.mod_set4 .textbox > .title .num {
		width: 60px;
		height: 60px;
	}
	.mod_set4 .conbox {
		margin-top: 40px;
		padding-left: 20px;
	}
	.mod_set4 .conbox .cat {
		font-size: 13px;
		font-size: 1.3rem;
		padding-left: 21px;
	}
	.mod_set4 .conbox .cat:before {
		width: 11px;
		height: 11px;
		top: 5px;
	}
	.mod_set4 .conbox .title,
	.mod_set4 .conbox .title + .text {
		margin-top: 15px;
	}
}

/*.mod_stepbox1*/
.mod_stepbox1 {
	margin-top: 70px;
	display: flex;
	gap: 60px;
	align-items: stretch;
	justify-content: center;
}
.mod_stepbox1 li {
	background-color: #FFF;
	border-radius: 3px;
	position: relative;
	counter-increment: num;
	list-style: none;
	min-width: 68px;
}
.mod_stepbox1 li:before {
	content: counter(num);
	font-size: 24px;
	font-size: 2.4rem;
	color: #EB8226;
	width: 100%;
	height: 68px;
	text-align: center;
	background-color: #152231;
	border-radius: 3px 3px 0 0;
	display: flex;
	align-items: center;
	justify-content: center;
}
.mod_stepbox1 li:after {
	content: "";
	background-color: #222;
	height: 1px;
	width: 54px;
	position: absolute;
	top: 33px;
	right: -54px;
}
.mod_stepbox1 li .arrow {
	position: absolute;
	right: -60px;
	top: 31px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 0 5.5px 6px 5.5px;
  border-color: transparent transparent #152231 transparent;
  transform: rotate(90deg);
}
.mod_stepbox1 li:last-child:after {
	content: none;
}
.mod_stepbox1 li:last-child .arrow {
	display: none;
}
.mod_stepbox1 li p {
	font-size: 20px;
	font-size: 2rem;
	font-weight: bold;
	writing-mode: vertical-rl;
	padding: 20px 19px;
	margin: 0 auto;
}
@media screen and (max-width: 767px) {
	.mod_stepbox1 {
		margin-top: 50px;
		gap: 30px;
		flex-direction: column;
	}
	.mod_stepbox1 li {
		display: flex;
		align-items: stretch;
	}
	.mod_stepbox1 li:before {
		font-size: 20px;
		font-size: 2rem;
		height: 100%;
		width: 50px;
		border-radius: 3px 0 0 3px;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
	}
	.mod_stepbox1 li:after {
		height: 26px;
		width: 1px;
		top: auto;
		bottom: -26px;
		right: auto;
		left: 25px;
	}
	.mod_stepbox1 li .arrow {
		right: auto;
		left: 20px;
		top: auto;
		bottom: -26px;
		transform: rotate(180deg);
	}
	.mod_stepbox1 li p {
		font-size: 16px;
		font-size: 1.6rem;
		padding: 15px 19px;
		writing-mode: horizontal-tb;
		margin-left: 50px;
	}
}

.mod_faqarea {
	max-width: 1010px;
	margin: 0 auto;
}

/*.mod_tab1*/
.mod_tab1 {
	margin-top: 70px;
	display: flex;
	align-items: stretch;
	justify-content: center;
	gap: 40px;
	text-align: center;
}
.mod_tab1 .tab-btn {
	padding-bottom: 10px;
	background: none;
	border: none;
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: bold;
	cursor: pointer;
	transition: all 0.3s ease;
	border-bottom: 3px solid #CFD3D7;
	color: #666F79;
	flex: 1;
}
.mod_tab1 .tab-btn.active,
.mod_tab1 .tab-btn:hover {
	border-bottom: 3px solid #EB8226;
	color: #222;
}
.mod_faq1 {
	margin-top: 50px;
	display: none;
}
.mod_faq1.active {
	display: block;
}
.mod_faq1 .faq-item {
	background-color: #EAEFF4;
	border-radius: 3px;
}
.mod_faq1 .faq-item + .faq-item {
	margin-top: 20px;
}
.mod_faq1 .faq-question {
	position: relative;
	cursor: pointer;
	padding: 20px 25px;
}
.mod_faq1 .faq-question:after {
	content: "";
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 0 8.5px 8px 8.5px;
  border-color: transparent transparent #EB8226 transparent;
  transform: rotate(180deg);
	position: absolute;
	right: 30px;
	top: 30px;
}
.mod_faq1 .faq-question.open:after {
	transform: rotate(0deg);
}
.mod_faq1 .faq-question-content {
	display: flex;
	gap: 15px;
	align-items: center;
	margin-right: 20px;
}
.mod_faq1 p {
	line-height: 1.9;
}
.mod_faq1 .question-text,
.mod_faq1 .answer-text {
	position: relative;
	padding-left: 45px;
}
.mod_faq1 .question-text:before,
.mod_faq1 .answer-text:before {
	content: "Q";
	width: 30px;
	height: 30px;
	border-radius: 50%;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
	background-color: #FFF;
	color: #666F79;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	left: 0;
	top: 2px;
}
.mod_faq1 .answer-text:before {
	content: "A";
	background-color: #EB8226;
	color: #FFF;
	top: 0;
}
.mod_faq1 .faq-answer {
	padding: 0 25px 20px;
	display: none;
}
.mod_faq1 .faq-answer-content {
	padding: 20px;
	border-radius: 3px;
	background-color: #FFF;
}
.mod_faq1 .answer-text p {
	font-size: 16px;
	font-size: 1.6rem;
}
@media screen and (max-width: 767px) {
	.mod_tab1 {
		margin-top: 60px;
		flex-wrap: wrap;
		column-gap: 15px;
		row-gap: 20px;
	}
	.mod_tab1 .tab-btn {
		width: calc(50% - 15px);
		min-height: 70px;
		font-size: 14px;
		font-size: 1.4rem;
		flex: none;
	}
	.mod_faq1 {
		margin-top: 40px;
	}
	.mod_faq1 .faq-question {
		padding: 20px 15px;
	}
	.mod_faq1 .faq-question:after {
		content: "";
		width: 0px;
		height: 0px;
		border-style: solid;
		border-width: 0 6.5px 6px 6.5px;
		right: 15px;
	}
	.mod_faq1 .faq-question-content {
		gap: 10px;
	}
	.mod_faq1 .question-text,
	.mod_faq1 .answer-text {
		padding-left: 38px;
	}
	.mod_faq1 .question-text:before,
	.mod_faq1 .answer-text:before {
		width: 28px;
		height: 28px;
		font-size: 14px;
		font-size: 1.4rem;
		top: 2px;
	}
	.mod_faq1 .answer-text:before {
		top: 0;
	}
	.mod_faq1 .faq-answer {
		padding: 0 15px 20px;
	}
	.mod_faq1 .faq-answer-content {
		padding: 20px 15px;
	}
	.mod_faq1 p,
	.mod_faq1 .answer-text p {
		font-size: 15px;
		font-size: 1.5rem;
	}
}

/*.mod_btntop*/
.mod_btntop {
	display: none;
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 9;
}
.mod_btntop a {
	width: 48px;
	height: 48px;
	background: #000 no-repeat 14px 17px;
	color: #ffffff;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 3px;
	opacity: .5;
}

/*.mod_footerarea*/
.footerbox1 {
	padding: 60px 0;
}
.footerbox2 .mod_logoarea {
	padding-left: 0;
	justify-content: center;
}
/*
.footerbox2 .mod_logoarea a {
	justify-content: center;
}
*/
.footerbox2 .mod_logoarea .logo1 {
	height: 60px;
}
.footerbox2 .mod_logoarea .logo1 img {
	height: 100%;
}
.footerbox2 .mod_logoarea .logo2 img {
	width: auto;
	height: 31px;
}
.footerbox2 .mod_logoarea .logo2 p {
	font-size: 14px;
	font-size: 1.4rem;
}
.footerbox2 .textbox {
	text-align: center;
	margin-top: 30px;
}
.footerbox2 .textbox .company-name {
	font-size: 16px;
	font-size: 1.6rem;
}
.footerbox2 .textbox .address {
	font-size: 14px;
	font-size: 1.4rem;
	margin-top: 20px;
}
.footerbox2 .textbox2 {
	display: flex;
	justify-content: center;
	font-size: 13px;
	font-size: 1.3rem;
	margin-top: 30px;
}
.footerbox2 .textbox2 a {
	color: #222;
}
.footerbox2 .textbox2 .copyright {
	padding-left: 20px;
	margin-left: 20px;
	border-left: 1px solid #CFD3D7;
	font-size: 13px;
	font-size: 1.3rem;
}
@media screen and (max-width: 767px) {
	.footerbox2 .mod_logoarea .logo1 {
		height: 50px;
	}
	.footerbox2 .mod_logoarea .logo2 img {
		width: auto;
		height: 26px;
	}
	.footerbox2 .mod_logoarea .logo2 p {
		font-size: 11px;
		margin-top: 5px;
	}
	.footerbox2 .mod_logoarea .logo1 + .logo2 {
		padding-left: 20px;
    margin-left: 20px;
	}
	.footerbox2 .textbox {
		margin-top: 40px;
	}
	.footerbox2 .textbox .company-name {
		font-size: 15px;
		font-size: 1.5rem;
	}
	.footerbox2 .textbox .address {
		font-size: 13px;
		font-size: 1.3rem;
	}
	.footerbox2 .textbox2 {
		flex-direction: column;
		align-items: center;
	}
	.footerbox2 .textbox2 .copyright {
		padding-left: 0;
		margin: 10px 0 0;
		border-left: none;
	}
}